
/*///////////////////
//Template//
/////////////////*/

* {
	--hoverButton: background 0.4s ease-out, color 0.4s ease-out, fill 0.4s ease-out, stroke 0.4s ease-out, opacity 0.4s ease-out;
	--hoverElement: background 0.3s ease-in, color 0.3s ease-in, fill 0.3s ease-in, stroke 0.3s ease-in, opacity 0.3s ease-in;
}

html {
	font-size: 10px;
}

svg, img, picture {
  width: 100%;
  max-width: 100%;
  display: block;
}

svg {
  height: 100%;
}

* {
	--contPdd: 4rem;
}

body {
	font-family: 'Rubik', 'Arial', sans-serif;
	line-height: 1.45;
	background: #fff;
	color: #303030;
	font-size: 1.8rem;
	min-width: 320px;
	position: relative;
}
body.noscroll {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.container {
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
	padding-left: var(--contPdd);
	padding-right: var(--contPdd);
}

.title-h1 {
	line-height: 1.25;
	font-weight: 600;
	font-size: 4rem;
}
.title-h2 {
	line-height: 1.25;
	font-weight: 500;
	font-size: 3.4rem;
}
.title-h3 {
	line-height: 1.2;
	font-weight: 500;
	font-size: 2.4rem;
}
.title-h4 {
	font-weight: 500;
	font-size: 2rem;
}

.button-red {
	min-height: 6rem;
	width: 26rem;
	padding: 1rem 2rem;
	background: #F3002C;
	border-radius: 6rem;
	color: #fff;
	font-weight: 500;
	line-height: 1;
	transition: var(--hoverButton);
}
.button-red_min {
	width: 22rem;
}
.button-red:hover {
	background: #DF002C;
}
.button-red_max {
	width: 40rem;
}
.button-red_full {
	width: 100%!important;
}

.button-ar {
	width: 4rem;
	height: 4rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.button-ar__ic {
	width: 2.8rem;
}
.button-ar__ic path {
	transition: var(--hoverElement);
}
.button-ar_prev .button-ar__ic {
	transform: rotate(180deg);
}
.button-ar:hover .button-ar__ic path {
	stroke: #F3002C;
}

.button-square {
	width: 4rem;
	height: 4rem;
	border-radius: 1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.4rem;
	transition: var(--hoverButton);
}
.button-square_active {
	background: #F0F0F0;
}
.button-square:hover {
	background: rgba(240, 240, 240, 0.60);
}

.button-more {
	display: flex;
	align-items: center;
	font-size: 2rem;
	color: #646464;
	font-weight: 500;
	transition: var(--hoverButton);
}
.button-more__ic {
	width: 1.6rem;
	margin-left: 1.2rem;
}
.button-more__ic path {
	transition: var(--hoverButton);
}
.button-more:hover {
	color: #F3002C;
}
.button-more:hover .button-more__ic path {
	fill: #F3002C;
}

.button-more_red {
	color: #F3002C;
}
.button-more_red .button-more__ic path {
	fill: #F3002C;
}
.button-more_red:hover {
	color: #646464;
}
.button-more_red:hover .button-more__ic path {
	fill: #646464;
}

.button-ic {
	width: 4rem;
	height: 4rem;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.button-ic__ic {
	width: 2.4rem;
}
.button-ic__ic path {
	transition: var(--hoverElement);
}
.button-ic:hover .button-ic__ic path {
	fill: #F3002C;
}

.swiper-style-1 .swiper-pagination {
	position: static;
	margin-top: 1rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 0.8rem;
}
.swiper-style-1 .swiper-pagination-bullet {
	margin: 0!important;
	background: #F3002C;
	opacity: 0.4;
	border-radius: 0.2rem;
	height: 0.6rem;
	width: 2rem;
	transition: width 0.2s ease-out, opacity 0.2s ease-out;
}
.swiper-style-1 .swiper-pagination-bullet-active {
	width: 6.4rem;
	opacity: 1;
}

.swiper-style-1 .swiper-button-prev {
	left: 0.5rem!important;
}
.swiper-style-1 .swiper-button-next {
	right: 0.5rem!important;
}

.swiper-style-1 .swiper-button-next,
.swiper-style-1 .swiper-button-prev {
	width: 6rem!important;
	height: 6rem!important;
	border-radius: 10rem;
	transition: var(--hoverButton);
}

.swiper-style-1 .swiper-button-next:after,
.swiper-style-1 .swiper-button-prev:after {
	display: none;
}

.swiper-style-1 .swiper-button-next img,
.swiper-style-1 .swiper-button-prev img {
	width: 1.2rem;
	transform: translateX(0.27rem);
}

.swiper-style-1 .swiper-button-prev img {
	transform: rotate(180deg) translateX(0.27rem);
}

.swiper-style-1 .swiper-button-next:hover,
.swiper-style-1 .swiper-button-prev:hover {
	background: rgba(255, 255, 255, 0.4);
}

.swiper-style-1 .swiper-button-next.swiper-button-disabled, 
.swiper-style-1 .swiper-button-prev.swiper-button-disabled {
	opacity: .6;
}

.swiper-style-3 .swiper-button-next:after,
.swiper-style-3 .swiper-button-prev:after {
	display: none;
}

.section {
	padding-top: 9rem;
}
.section_small {
	padding-top: 6rem;
}
.sections .section:first-child {
	padding-top: 0;
}
.section__title {
	text-align: center;
	margin-bottom: 6rem;
}
.section__title-sub {
	text-align: center;
	margin-bottom: 1.5rem;
}
.section__subtitle {
	font-size: 2rem;
	font-weight: 500;
	text-align: center;
	margin-bottom: 6rem;
}

.section__title-sub-left {
	margin-bottom: 3rem;
}
.section__title-left {
	margin-bottom: 3rem;
}
.section__subtitle-left {
	margin-top: 1rem;
	margin-bottom: 3.6rem;
	color: #808080;
	font-weight: 500;
	font-size: 2rem;
}

.title-link {
	display: flex;
	align-items: center;
	margin-bottom: 3rem;
	cursor: pointer;
}
.title-link__ar {
	width: 3.6rem;
	margin-left: 0.8rem;
}
.title-link__ar path {
	transition: var(--hoverElement);
}
.title-link:hover .title-link__ar path {
	stroke: #F3002C;
}
.crumbs {
	display: flex;
	align-items: center;
	margin-top: 4rem;
	font-size: 1.4rem;
	margin-bottom: 2rem;
}
.crumbs__container {
	width: 100%;
}
.crumbs__wrap {
	display: flex;
	align-items: center;
	gap: 1rem;
}
.crumbs__item {
	display: flex;
	align-items: center;
}
.crumbs__ic {
	width: 1.8rem;
	margin-right: 0.6rem;
}
.crumbs__ar {
	width: 1.5rem;
}
.crumbs__item_last {
	color: #F3002C;
}

.button-circe {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 4.6rem;
	height: 4.6rem;
	border-radius: 5rem;
	background: #F6F6F6;
	transition: var(--hoverButton);
	flex-shrink: 0;
}
.button-circe__ic {
	width: 1.8rem;
}
.button-circe__ic path {
	transition: var(--hoverButton);
}
.button-circe:hover path {
	fill: #7F7F7F;
}
.button-circe_active path {
	fill: #F3002C;
}
.button-circe_selected {
	background: #808080!important;
}
.button-circe_selected path {
	fill: #fff!important;
}

.button-circe2 {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 4.6rem;
	height: 4.6rem;
	border-radius: 5rem;
	background: #F6F6F6;
	transition: var(--hoverButton);
	flex-shrink: 0;
}
.button-circe2__ic {
	width: 1.6rem;
}
.button-circe2:hover {
	background: #F0F0F0;
}
.button-circe2:active .button-circe2__ic path {
	fill: #F3002C;
}
.button-circe2_hide {
	opacity: 0;
}

.select {
	position: relative;
}
.select__active {
	display: flex;
	align-items: center;
	padding: 0.8rem 2.4rem;
	padding-right: 1.2rem;
	background: #F0F0F0;
	border-radius: 3rem;
	cursor: pointer;
	transition: var(--hoverElement);
}
.select__active:hover {
	background: rgba(240, 240, 240, 0.60);
}
.select__selected {
	font-size: 1.8rem;
	font-weight: 500;
	margin-right: 1.6rem;
}
.select__ic {
	width: 3rem;
	transition: transform 0.2s ease;
}
.select__ic path {
 	transition: transform 0.2s ease;
}
.select__active_drop .select__ic {
	transform: rotate(180deg);
}
.select__active_drop .select__ic path {
	fill: #F3002C;
}
.select__active_active {
	background: #808080!important;
}
.select__active_active .select__selected {
	color: #fff;
}
.select__active_active .select__ic path {
	fill: #F3002C;
}

.select__drop {
	position: absolute;
	top: calc(100% + 0.6rem);
	left: 0;
	width: 23rem;
	background: #fff;
	z-index: 100;
	box-shadow: 0px 0.4rem 2rem 0px rgba(128, 128, 128, 0.25);
	border-radius: 1.5rem;
	display: none;
	opacity: 0;
	transition: opacity 0.2s ease;
	overflow: hidden;
}
.select__scroll {
	padding: 0.8rem 0;
	overflow: auto;
	max-height: 40.4rem;
}
.select__li {
	padding: 1.4rem;
	display: flex;
	align-items: center;
	transition: var(--hoverElement);
	cursor: pointer;
	line-height: 1.1;
}
.select__li:hover {
	background: #F0F0F0;
}
/*.select__li_active {
	background: #F0F0F0;
}
*/.select__checkbox-hide {
	display: none;
}
.select__checkbox-hide + span {
	transition: var(--hoverElement);
}
.select__checkbox-hide:checked + span {
	color: #F3002C;
}

.select__checkbox-radio {
	display: none;
}
.select__checkbox-radio:checked + span {
	font-weight: 500;
}

.checkbox {
	display: flex;
	align-items: center;
	gap: 1rem;
}
.checkbox__input {
	display: none;
}
.checkbox__box {
	width: 1.6rem;
	height: 1.6rem;
	border: 1px solid #808080;
	border-radius: 0.4rem;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	flex-shrink: 0;
}
.checkbox__txt {
	padding-top: 0.1rem;
}
.checkbox__ic {
	width: 1.2rem;
	transition: 0.2s ease-out;
	transform: translate(-0.3rem, -0.5rem);
	opacity: 0;
}
.checkbox__input:checked + .checkbox__box .checkbox__ic {
	transform: translate(0, 0);
	opacity: 1;
}

.checkbox2 {
	display: flex;
	align-items: center;
	gap: 1rem;
}
.checkbox2__input {
	display: none;
}
.checkbox2__box {
	width: 1.6rem;
	height: 1.6rem;
	border: 1px solid #808080;
	border-radius: 0.4rem;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	cursor: pointer;
	transition: border 0.2s ease-out;
}
.checkbox2__txt {
	padding-top: 0.1rem;
}
.checkbox2__ic {
	width: 1.2rem;
	transition: 0.2s ease-out;
	transform: translate(-0.3rem, -0.5rem);
	opacity: 0;
}
.checkbox2__input:checked + .checkbox2__box .checkbox2__ic {
	transform: translate(0, 0);
	opacity: 1;
}

	
.checkbox2__input.error + .checkbox2__box {
	border-color: #F3002C;
}


.button-full-width {
	padding: 1.8rem 3rem;
	background: #F0F0F0;
	min-height: 6rem;
	border-radius: 6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2rem;
	font-weight: 500;
	width: 100%;
	transition: var(--hoverButton);
	text-align: center;
}
.button-full-width_icon {
	display: flex;
	align-items: center;
	column-gap: 10px;
}
.button-full-width__svg {
	width: 3rem;
	color: #DF002C;
}
.button-full-width:hover {
	background: #F6F6F6;
}

.button-grey {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 4.6rem;
	padding: 1rem 2.33rem;
	background: #F0F0F0;
	border-radius: 3rem;
	line-height: 1;
	transition: var(--hoverElement);
	cursor: pointer;
	white-space: nowrap;
}
.button-grey:hover {
	background: rgba(240, 240, 240, 0.60);
}
.button-grey.active {
	background: #808080!important;
	color: #fff;
}

.button-grey-circe {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	padding: 1rem 2.34rem;
	padding-left: 1.8rem;
	border-radius: 3rem;
	height: 4.6rem;
	background: #F0F0F0;
	line-height: 1;
	transition: var(--hoverElement);
}
.button-grey-circe:hover {
	background: rgba(240, 240, 240, 0.60);
}
.button-grey-circe__circe {
	display: block;
	flex-shrink: 0;
	width: 0.7rem;
	height: 0.7rem;
	background: #F3002C;
	border-radius: 0.7rem;
	margin-right: 1rem;
}
.button-grey-circe.active {
	background: #808080!important;
	color: #fff;
}

.scroll-style {
	scrollbar-color: #F0F0F0 #fff;
	scrollbar-width: thin;
}
.scroll-style::-webkit-scrollbar {
  width: 0.6rem; /* ширина для вертикального скролла */
  height: 0.6rem; /* высота для горизонтального скролла */
  background-color: #fff;
}

/* ползунок скроллбара */
.scroll-style::-webkit-scrollbar-thumb {
  background-color: #F0F0F0;
  border-radius: 9em;
}

.scroll-style-none {
	scrollbar-color: #fff #fff;
	scrollbar-width: thin;
}
.scroll-style-none::-webkit-scrollbar {
	display: none;
  width: 0;
  height: 0;
  background-color: #fff;
}
.scroll-style-none::-webkit-scrollbar-thumb {
  background-color: #fff;
}

.swiper-style-2__slider {
	display: flex;
}

.swiper-style-2__next,
.swiper-style-2__prev {
	width: 2.8rem;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.swiper-style-2__prev .swiper-style-2__ic {
	transform: rotate(180deg);
}
.swiper-style-2__ic path {
	transition: var(--hoverElement);
}
.swiper-style-2__next:not(.swiper-button-disabled):hover .swiper-style-2__ic path,
.swiper-style-2__prev:not(.swiper-button-disabled):hover .swiper-style-2__ic path {
	stroke: #F3002C;
} 
.swiper-style-2__next.swiper-button-disabled, 
.swiper-style-2__prev.swiper-button-disabled {
	opacity: 0.6;
}

.swiper-style-2__wrap {
	width: calc(100% - 5.6rem);
}

.text {
	font-size: 2.4rem;
}
.text__hidden {
	display: none;
}
.text p:not(.text p:first-child) {
	margin-top: 2.4rem;
}
.text a {
	color: #F3002C;
	transition: var(--hoverElement);
}
.text a:hover {
	color: #DF002C;
}
.text ul:not(.text ul:first-child) {
	margin-top: 2.4rem;
}
.text ul,
.text ol {
	display: flex;
	flex-direction: column;
	gap: 2.4rem;
}
.text ul li {
	padding-left: 3.6rem;
	position: relative;
}
.text ul li:before {
	content: "";
	position: absolute;
	top: 1.5rem;
	left: 1.5rem;
	width: 0.6rem;
	height: 0.6rem;
	border-radius: 0.5rem;
	background: #303030;
}
.text__li-pay {
	margin-bottom: 1.6rem;
}
.text b {
	font-weight: 600;
}
.text strong {
	font-weight: 500;
}
.text__asterisk {
	display: block;
	margin-top: 1rem;
	color: #808080;
	font-size: 1.8rem;
}

.text-more__hidden {
	display: none;
}
.text-more .text-more__hidden:not(.text-more .text-more__hidden:first-child) .text-more__indent {
	margin-top: 2.4rem;
}
.text-more__button {
	margin-top: 3rem;
}

.link {
	color: #F3002C;
	transition: var(--hoverElement);
}
.link:hover {
	color: #DF002C;
}

.link-grey {
	color: #808080;
	font-weight: 500;
	font-size: 2.1rem;
	transition: var(--hoverElement);
}
.link-grey:hover {
	color: #F3002C;
}

.wikipedia {
	display: flex;
	align-items: center;
	gap: 1rem;
	transition: var(--hoverElement);
}
.wikipedia__logo {
	width: 3rem;
}
.wikipedia:hover {
	color: #F3002C;
}

.input {
	padding: 1.5rem 2.6rem;
	border-radius: 6rem;
	border: 0.1rem solid #BBBAC2;
	background: #fff;
	font-size: 2.4rem;
	width: 100%;
	transition: border 0.2s ease-out;
}
.input.error {
	border-color: #F3002C;
}

.popup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1100;
	background: rgba(0, 0, 0, 0.9);
	display: none;
}
.popup__center {
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: auto;
	height: 100%;
	padding: 40px 0;
}
.popup__container {
	margin: auto;
}
.popup__content {
	background: red;
	height: 500px;
}

.popup-top {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1100;
	background: rgba(0, 0, 0, 0.9);
}
.popup-top__center {
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: auto;
	height: 100%;
	padding: 40px 0;
}
.popup-top__container {
	margin: auto;
}
.popup-top__content {
	background: red;
	height: 500px;
}

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(48, 48, 48, 0.50);
	z-index: 900;
	opacity: 0;
	display: none;
	transition: opacity 0.2s ease;
}

/*///////////////////
//Header//
/////////////////*/

.header {
	padding-top: 2rem;
	padding-bottom: 2rem;
	position: relative;
	z-index: 1000;
	background: #fff;
}
.header__wrap {
	display: flex;
	align-items: center;
}
.header__logo {
	flex-shrink: 0;
	width: 8rem;
	margin-right: 6rem;
}
.header__nav {
	margin-right: 6rem;
	flex: 0 1 65rem;
}
.header__menu {
	margin-top: 0.8rem;
}
.header__burger {
	display: none;
}
.header__drop {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background: #fff;
	padding: 0 2rem;
	padding-top: 5.3rem;
	padding-bottom: 10rem;
	z-index: 1000;
	opacity: 0;
	display: none;
	transition: opacity 0.2s ease;
}

.header__drop-menu {
	display: flex;
	flex-direction: column;
	gap: 1.6rem;
}
.header__drop-link {
	transition: var(--hoverElement);
}
.header__drop-link:hover {
	color: #F3002C;
}
.header__drop-link_current {
	color: #F3002C;
}
.header__drop-wrap {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
	column-gap: 2rem;
	row-gap: 4rem;
}
.header__drop-col {
	flex: 0 0 calc(33.333% - 1.3333rem);
 	max-width: 16.3rem;
}
.header__drop-name {
	font-size: 2.4rem;
	margin-bottom: 2rem;
	font-weight: 500;
	line-height: 1.35;
}

.burger {
	position: relative;
	width: 6rem;
	height: 6rem;
}
.burger__line {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	height: 0.6rem;
	width: 4.2rem;
	background: #7F7F7F;
	border-radius: 0.2rem;
	transition: transform 0.2s ease;
	will-change: transform, width;
}
.burger__line_top {
	top: 1.5rem;
}
.burger__line_center {
	top: 2.7rem;
	transition: width 0.1s ease;
}
.burger__line_bottom {
	bottom: 1.5rem;
}
.burger_active .burger__line_center {
	width: 0;
} 
.burger_active .burger__line_top {
	transform: rotate(45deg) translate(-0.6rem, 2.3rem);
}
.burger_active .burger__line_bottom {
	transform: rotate(-45deg) translate(-0.6rem, -2.3rem);
}

.header__mob {
	display: none;
}
.header__search-mob {
	display: none;
}
.header__button {
	display: none;
}

.menu {
	display: flex;
	gap: 0.8rem;
}
.menu__button {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 2rem;
	height: 4.5rem;
	border-radius: 6rem;
	transition: var(--hoverButton);
	font-size: 2.1rem;
	font-weight: 500;
	cursor: pointer;
}
.menu__button_active {
	background: #F0F0F0!important;
}
.menu__button_current {
	color: #F3002C;
}
.menu__button:not(.menu__button_current):hover {
	background: #F0F0F0;
}
.menu__li_parent {
	position: relative;
}
.menu__children {
	position: absolute;
	margin-top: 0.8rem;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	background: #FFFFFF;
	box-shadow: 0 0 2rem rgba(128, 128, 128, 0.25);
	border-radius: 1.5rem;
	padding: 0.8rem 0;
	width: 28rem;
	display: none;
	z-index: 10000;
	opacity: 0;
	transition: opacity 0.3s ease-out;
}
.menu__ch-link {
	display: block;
	padding: 1.5rem 2rem;
	transition: var(--hoverElement);
	line-height: 1;
}
.menu__ch-link_current {
	color: #F3002C;
}
.menu__ch-link:not(.menu__ch-link_current):hover {
	background: #F0F0F0;
}

.search-field {
	position: relative;
	flex-grow: 1;
}
.search-field__input {
	width: 100%;
	height: 5.2rem;
	background: #F2F2F2;
	text-align: left;
	padding: 0 5.2rem;
	padding-right: 2.4rem;
	border-radius: 6rem;
	font-size: 1.6rem;
	position: relative;
	z-index: 0;
}

.search-field__input:placeholder                {color:#838383;}
.search-field__input::-webkit-input-placeholder {color:#838383;}
.search-field__input::-moz-placeholder          {color:#838383;}
.search-field__input:-moz-placeholder           {color:#838383;}
.search-field__input:-ms-input-placeholder      {color:#838383;}

.search-field__placeholder-center {
	color:#838383;
	font-size: 1.6rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
	pointer-events: none;
	white-space: nowrap;
	margin-left: 1.65rem;
  overflow: hidden;
  max-width: calc(100% - 5.75rem);
}

.search-field__button {
  position: absolute;
  top: 0;
  left: 0;
  width: 2.4rem;
  height: 100%;
  box-sizing: content-box;
  padding: 0 1.6rem;
}
.search-field__svg path {
	transition: var(--hoverElement);
}
.search-field__button:hover .search-field__svg path {
	fill: #808080!important;
}

.search-field__input:focus + .search-field__button .search-field__svg path {
	fill: #F3002C;
}

.header__right {
	margin-left: auto;
}
.phone__number {
	display: flex;
	justify-content: flex-end;
}
.phone__ic {
	width: 3rem;
	margin-right: 1rem;
	flex-shrink: 0;
}
.phone__phone {
	color: #F3002C;
	font-weight: 700;
	font-size: 2.8rem;
	line-height: 1;
}
.phone__time {
	margin-top: 0.4rem;
	color: #808080;
	text-align: right;
	font-size: 1.6rem;
}
.phone_left .phone__number {
	justify-content: flex-start
}
.phone_left .phone__time {
	text-align: left;
}
.phone_inline {
	display: inline-flex;
	flex-direction: column;
	row-gap: 4px
}


/*///////////////////
//Slider//
/////////////////*/

.slider__swiper {
  border-radius: 1.5rem;
  overflow: hidden;
}
.slider__item {
	height: 38rem;
	position: relative;
	border-radius: 1.5rem;
	overflow: hidden;
}
.slider__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.slider__bc {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: relative;
	z-index: 0;
}
.slider__overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
	width: 100%;
	height: 100%;
}
.slider__info {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 2;
	padding: 4rem;
	padding-left: 6rem;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
.slider__text {
	color: #fff;
	margin-right: 4rem;
}
.slider__date {
	font-weight: 600;
	font-size: 2.4rem;
	margin-bottom: 1.5rem;
}
.slider__title {
	line-height: 1.25;
	font-weight: 600;
	font-size: 4rem;
}
.slider__more-info {
	margin-top: 1rem;
	font-size: 2rem;	
}
.slider__button-mob {
	display: none;
}

/*///////////////////
//Events//
/////////////////*/
.events-rows .swiper-wrapper {
	display: flex;
	flex-wrap: wrap;
	column-gap: 3rem;
	row-gap: 4rem;
}
.events-rows .swiper-slide {
	flex: 0 0 calc(33.333% - 2rem);
}

.event__image {
	border-radius: 1.5rem;
	overflow: hidden;
	margin-bottom: 1.6rem;
	position: relative;
}
.event__image:before {
	content: "";
	display: block;
	padding-top: 58%;
}
.event__image_squre:before {
	padding-top: 70%;
}
.event__img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
	border-radius: 1.5rem;
}
.event__die {
	position: absolute;
	bottom: 1rem;
	left: 1rem;
	z-index: 3;
	padding: 0.2rem 1rem;
	background: #F0F0F0;
	border-radius: 1rem;
	display: flex;
	align-items: center;
	gap: 0.8rem;
	white-space: nowrap;
}
.event__name {
	line-height: 1.17;
	font-weight: 500;
	font-size: 2.4rem;
	color: #F3002C;
}
.event__date {
	font-size: 1.6rem;
	font-weight: 500;
	margin-top: 0.8rem;
}
.event__address {
	font-size: 1.6rem;
	margin-top: 0.8rem;
}

.events-rows .swiper-slide,
.events-slider .swiper-slide {
	max-width: 33.3333%;
}

.events-slider__top {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.event__descript {
	color: #646464;
	margin-top: 0.8rem;
	font-size: 1.6rem;
}
.events-slider__more {
	margin-top: 4rem;
}

.arrows-slider {
	display: flex;
	gap: 1.6rem;
}
.ar-slider {
	width: 6rem!important;
	height: 6rem!important;
	border-radius: 6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(240, 240, 240, 0.6);
	transition: var(--hoverButton);
}
.ar-slider_min {
	width: 4rem!important;
	height: 4rem!important;
}
.ar-slider__img {
	width: 1.2rem;
}
.ar-slider_min .ar-slider__img {
	width: 0.9rem;
}

.ar-slider_prev .ar-slider__img {
	transform: rotate(180deg);
}
.ar-slider__img path {
	transition: var(--hoverButton);
}
.ar-slider:not(.swiper-button-disabled):hover .ar-slider__img path {
	stroke: #F3002C;
}
.ar-slider.swiper-button-disabled {
	opacity: 0.6;
  cursor: default;
}

/*///////////////////
//FAQ//
/////////////////*/
.faq__row:not(.faq__row:first-child) {
	margin-top: 1.2rem;
}
.faq__row {
	padding: 2.8rem 2.4rem;
	padding-right: 1.6rem;
	background: #F0F0F0;
	border-radius: 1.5rem;
	cursor: pointer;
	transition: var(--hoverElement);
}
.faq__row:hover {
	background: #F6F6F6;
}
.faq__visable {
	display: flex;
	align-items: center;
	justify-content: space-between;
} 
.faq__name {
	font-weight: 500;
	font-size: 2.4rem;
	line-height: 1.17;
}
.faq__ar {
	width: 3.6rem;
	transition: transform 0.3s;
}
.faq__ic path {
	transition: var(--hoverElement);
}
.faq__hidden {
	color: #646464;
	height: 0;
	overflow: hidden;
	transition: height 0.3s;
}
.faq__txt {
	padding-top: 0.8rem;
}
.faq__row_active .faq__ar {
	transform: rotate(180deg);
}
.faq__row_active .faq__ic path {
	stroke: #303030;
}

/*///////////////////
//Footer//
/////////////////*/

.footer {
	margin-top: 12rem;
	padding-top: 6rem;
	padding-bottom: 7.2rem;
	background: #F0F0F0;
}
.footer__wrap {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
.pay {
	max-width: 22rem;
}
.pay_max {
	max-width: initial!important;
}
.pay__head {
	font-size: 2rem;
	font-weight: 500;
	margin-bottom: 1.6rem;
	line-height: 1.4;
}
.pay__images {
	display: flex;
	flex-wrap: wrap;
	gap: 1.2rem;
}
.pay__img {
	box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1);
	border-radius: 0.4rem;
	flex: 0 0 6rem;
	overflow: hidden;
}
.footer__logo {
	width: 8rem;
	margin-right: 6rem;
}
.footer__logo-mob {
	display: none;
}
.footer__nav {
	display: flex;
	justify-content: space-between;
	max-width: 61rem;
	gap: 2rem;
	width: 100%;
	margin-right: 4rem;
}
.footer__nav-name {
	margin-bottom: 3rem;
	font-weight: 500;
	font-size: 2.4rem;
	line-height: 1.17;
}
.footer__requisites {
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	max-width: 38rem;
	margin-left: auto;
}
.footer__phone {
	margin-bottom: 3rem;
}
.footer__pay {
	margin-bottom: 3rem;
}
.footer__contacts {
	display: flex;
	flex-direction: column;
	gap: 0.4rem;
	color: #808080;
	font-size: 1.6rem;
}
.footer__menu {
	display: flex;
	flex-direction: column;
	gap: 1.6rem;
}
.footer__menu-link {
	transition: var(--hoverElement);
}
.footer__menu-link:hover {
	color: #F3002C;
}

/*///////////////////
//Filter//
/////////////////*/

.filter__date {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 0.9rem;
	padding-top: 3.5rem;
	overflow: hidden;
}
.filter__button-genre {
	white-space: nowrap;
}
.date-slider {
	display: flex!important;
	align-items: center!important;
	justify-content: space-between!important;
	position: relative;
}
.date-slider__input {
	display: none;
}
.date-slider__slide {
	width: 4rem!important;
}
.date-slider__choice {
	cursor: pointer;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 4rem;
	padding: 0.8rem 0.6rem;
	padding-bottom: 0.6rem;
	border-radius: 1rem;
	transition: var(--hoverButton);
}
.date-slider__choice_auto {
	background: rgba(240, 240, 240, 0.40);
}
.date-slider__choice_active {
	background: #F0F0F0;
}
.date-slider__choice:hover {
	background: rgba(240, 240, 240, 0.60);
}
.date-slider__num {
	font-size: 2rem;
	margin-bottom: 0.4rem;
}
.date-slider__dayweek {
	color: #7D7D7D;
	font-size: 1.4rem;
	text-transform: uppercase;
}
.date-slider__item {
	position: relative;
}
.date-slider__mounth {
	position: absolute;
	left: 0;
	bottom: calc(100% + 0.4rem);
	font-weight: 500;
	text-transform: uppercase;
	font-size: 2rem;
}
.date-slider .swiper {
	margin-top: -3.5rem;
}
.date-slider .swiper-wrapper {
	padding-top: 3.5rem;
}
.date-slider__dayweek_weekend {
	color: #F3002C;
}
.date-slider__blur-right {
	position: absolute;
	top: 50%;
	right: -14rem;
	transform: translateY(-50%);
	height: 10.4rem;
	width: 26.5rem;
	background: linear-gradient(270deg, #FFF 0%, #FFF 74.48%, rgba(255, 255, 255, 0.80) 93.38%, rgba(255, 255, 255, 0.00) 100%);
	z-index: 5;
}
.date-slider__next {
	position: relative;
	z-index: 10;
}
.filter__down {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 0.8rem;
	margin-top: 3.6rem;
/*	overflow: auto;
	padding: 0 var(--contPdd);
	margin: 0 calc(var(--contPdd) * -1);*/

	margin-top: 3.6rem;
	padding-bottom: 100rem;
	margin-bottom: -100rem;
}

.filter__down2 {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 0.8rem;
	margin-top: 1.6rem;

/*	overflow: auto;
	padding: 0 var(--contPdd);
	margin: 0 calc(var(--contPdd) * -1);*/
	margin-top: 1.6rem;
	padding-bottom: 45rem;
	margin-bottom: -45rem;
}
.filter__search-str {
	flex: 0 1 31.5rem;
}
.filter__genre {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 0.8rem;
}
.filter__search-field {
	max-width: 65rem;
	width: 100%;
}
.filter__search-field-mob {
	display: none;
}

.search {
	position: relative;
	display: flex;
}
.search__top {
	display: flex;
	align-items: center;
	gap: 3rem;
}
.search__close {
	display: none;
}
.search__drop {
	display: none;
	opacity: 0;
	position: absolute;
	top: calc(100% + 0.6rem);
	left: 0;
	width: 40rem;
	background: #FFF;
	box-shadow: 0 0.4rem 2rem 0 rgba(128, 128, 128, 0.25);
	padding: 1rem;
	padding-bottom: 6.1rem;
	border-radius: 1.5rem;
	z-index: 100;
	transition: opacity 0.3s ease;
	will-change: opacity;
}
.search__variants {
	margin-top: 2rem;
}
.search__head {
	color: #808080;
	margin-bottom: 2rem;
	font-size: 1.6rem;
}
.search__requests {
	display: flex;
	flex-direction: column;
	gap: 1.6rem;
}
.search__li {
	display: inline-flex;
}

.filter__select {
	flex-shrink: 0;
}

/*///////////////////
//Tickets//
/////////////////*/
.tickets__slider {
	margin-top: 4rem;
}

/*///////////////////
//Theater//
/////////////////*/
.theater {
	padding: 1.2rem;
	border-radius: 1.5rem;
	background: #F0F0F0;
	display: flex;
	flex-direction: column;
}
.theaters__image {
	border-radius: 1.6rem;
	margin-bottom: 1.6rem;
	position: relative;
	overflow: hidden;
}
.theaters__image:before {
	content: "";
	padding-top: 36%;
	display: block;
}
.theaters__img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.theater__text {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	flex-grow: 1;
}
.theaters .swiper-slide {
	height: auto!important;
}
.theaters .theater {
	height: 100%;
}

/*///////////////////
//Compilations//
/////////////////*/
.compilations__wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 3rem;
}
.compilations__item {
	position: relative;
	border-radius: 1.5rem;
	overflow: hidden;
	background: #F0F0F0;
	flex: 0 0 calc(50% - 1.5rem);
}
.compilations__item:before {
	content: "";
	padding-top: 51.2%;
	display: block;
}
.compilations__item_vis-mob {
	display: none;
}
.compilations__bc {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.compilations__img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 0;
}
.compilations__overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
	background: linear-gradient(0deg, #000 0%, #000 100%);
	opacity: 0.4;
}
.compilations__info {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 3;
	color: #fff;
	padding: 2rem;
}
.compilations__name {
	font-size: 2.4rem;
	font-weight: 500;
	margin-bottom: 0.8rem;
}
.compilations__event {
	font-size: 1.6rem;
}
.compilations__hidden {
	height: 0;
	overflow: hidden;
	transition: height 0.3s ease;
}
.compilations__margin {
	margin-top: 3rem;
}
.compilations__button {
	margin-top: 3rem;
}

/*///////////////////
//Actors//
/////////////////*/
.alphabet {
	display: flex;
	align-items: center;
	overflow: auto;
	padding: 1rem var(--contPdd);
	margin: -1rem calc(var(--contPdd) * -1);
}

.alphabet__management {
	width: 8.6rem;
	margin-right: 0.6rem;
	position: relative;
}
.alphabet__del {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	transition: var(--hoverButton);
	width: 8rem;
	height: 4.4rem;
	border-radius: 6rem;
	box-shadow: 0 0.2rem 2rem 0 rgba(193, 193, 193, 0.20);
	background: #fff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.alphabet__del:hover {
	background: rgba(240, 240, 240, 0.60);
}
.alphabet__del-ic {
	width: 1.6rem;
}

.alphabet__all {
	width: 8rem;
	height: 4.4rem;
	border-radius: 6rem;
	box-shadow: 0 0.2rem 2rem 0 rgba(193, 193, 193, 0.20);
	color: rgba(48, 48, 48, 0.80);
	text-transform: uppercase;
	text-align: center;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	font-size: 1.5rem;
	transition: var(--hoverButton);
}
.alphabet__all:hover {
	background: rgba(240, 240, 240, 0.60);
}
.alphabet__management_close .alphabet__del {
	opacity: 1;
}
.alphabet__management_close .alphabet__all {
	opacity: 0;
}

.alphabet__letters {
	display: flex;
	align-items: center;
	gap: 0.4rem;
}
.alphabet__radio {
	display: none;
}
.alphabet__name {
	width: 4rem;
	height: 4.4rem;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	align-items: center;
	font-size: 2rem;
	border-radius: 1rem;
	transition: var(--hoverButton);
	cursor: pointer;
}
.alphabet__name:hover {
	background: rgba(240, 240, 240, 0.60);
}
.alphabet__radio:checked + .alphabet__name {
	background: #F0F0F0!important;
}

.pagination {
	display: flex;
	align-items: center;
}
.pagination__main {
	display: flex;
	align-items: center;
}
.pagination__main {
	margin: 0 0.6rem;
}
.actors__pagination-top {
	display: flex;
	justify-content: flex-end;
}
.pagination__reduction {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 4rem;
	height: 4rem;
	font-size: 1.4rem;
}

.actors__pagination-bottom {
	display: flex;
	justify-content: flex-end;
	margin-top: 3rem;
}
.actors__main {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	row-gap: 3rem;
	column-gap: 2rem;
	margin-top: 2rem;
}
.actors__item {
	flex: 0 0 calc(25% - 1.5rem);
}

/*///////////////////
//Sites//
/////////////////*/

.sites__slider {
	margin-top: 4rem;
}

/*///////////////////
//Article//
/////////////////*/

.article__info {
	width: 64rem;
	float: right;
	margin-left: 4rem;
	margin-bottom: 4rem;
}
.article__descript {
	min-height: 46rem;
}
.article__all-actors {
	margin-top: 6rem;
}

.slider-easy {
	overflow: hidden;
	position: relative;
	border-radius: 1.5rem;
}
.slider-easy__slide {
	border-radius: 1.5rem;
	object-fit: cover;
	position: relative;
	overflow: hidden;
}
.slider-easy__slide:before {
	content: "";
	padding-top: 65.7%;
	display: block;
}
.slider-easy__img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.article__slider-bottom {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 1rem;
}


/*///////////////////
//Delivery//
/////////////////*/
.delivery__nav {
	display: flex;
	align-items: center;
	gap: 0.8rem;
	overflow: auto;
	padding: 0 var(--contPdd);
	margin: 0 calc(var(--contPdd) * -1);
}
.delivery__form {
	margin-top: 3rem;
}
.form {
	border-radius: 1.5rem;
	padding: 4rem 5.2rem;
	background: #F0F0F0;
	display: flex;
	flex-direction: column;
	gap: 1rem;
}
.form__title {
	display: none;
}
.form__row {
	display: flex;
	gap: 0.8rem;
}
.form__checkbox {
	display: flex;
	gap: 0.8rem;
}
.form__label {
	flex-grow: 1;
	font-size: 1.6rem;
}
.form__legal {
	font-size: 1.6rem;
}
.form__button-mob {
	display: none;
}

.delivery__variants {
	display: flex;
	align-items: flex-start;
	gap: 4rem;
}
.delivery__vr-col {
	flex: 0 1 50%;
	padding-top: 4rem;
}
.delivery__vr-subtitle {
	margin-top: 1rem;
	font-size: 2rem;
	color: #646464;
}
.delivery__vr-time {
	margin-top: 3rem;
	display: flex;
	flex-direction: column;
	gap: 0.8rem;
	font-size: 2.4rem;
}
.delivery__vr-time span {
	color: #F3002C;	
}
.delivery__vr-text {
	display: flex;
	flex-direction: column;
	gap: 1.8rem;
	margin-top: 3rem;
	color: #646464;
}

/*///////////////////
//Price//
/////////////////*/

.price__row {
	border-top: 0.1rem solid #CCCCCC;
	padding: 2rem 0;
	display: flex;
	align-items: center;
	gap: 4rem;
}
.price__main .price__row:last-child {
	border-bottom: 0.1rem solid #CCCCCC;
}

.price__name {
	font-size: 2.4rem;
	flex: 0 1 40rem;
}
.price__descript {
	flex: 0 1 57rem;
	color: #646464;
}
.price__sum {
	color: #F3002C;
	font-size: 2.4rem;
	font-weight: 500;
	margin-left: auto;
}
.price__bottom {
	margin-top: 3rem;
	font-size: 2.4rem;
}

/*///////////////////
//Text block//
/////////////////*/

.text-block__bottom {
	margin-top: 6rem;
}
.text-block__button {
	margin-top: 3rem;
}

/*///////////////////
//Stage//
/////////////////*/

.stage__important {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	column-gap: 2rem;
	row-gap: 1.6rem;
	margin-bottom: 3rem;
}
.stage__top {
	margin-bottom: 3rem;
	font-size: 2.4rem;
}
.stage__main {
	margin: -2rem 0;
}
.stage__item {
	padding: 2rem 0;
}
.stage__item {
	position: relative;
	margin-left: 1.2rem;
	border-left: 0.1rem solid #808080;
	padding-left: 3.8rem;
	font-size: 2.4rem;
}
.stage__item:before {
	content: "";
	position: absolute;
	left: -1.2rem;
	top: 50%;
	transform: translateY(-50%);
	width: 2.3rem;
	height: 2.3rem;
	z-index: 2;
	background: url('../img/stage.svg') no-repeat;
	background-size: cover;
	background-position: center;
}
.stage__main .stage__item:first-child:after {
	content: "";
	position: absolute;
	left: -1.2rem;
	top: 0;
	height: 50%;
	width: 2.4rem;
	background: #fff;
	z-index: 1;
}
.stage__main .stage__item:last-child:after {
	content: "";
	position: absolute;
	left: -1.2rem;
	bottom: 0;
	height: 50%;
	width: 2.4rem;
	background: #fff;
	z-index: 1;
}
.stage__card {
	margin-top: 3rem;
}

.card {
	display: flex;
	align-items: center;
	gap: 1.3rem;
}
.card__data {
	font-size: 1.8rem;
	flex: 0 1 35.2rem;
	display: flex;
	flex-direction: column;
	gap: 1rem;
}
.card__scheme {
	flex: 0 1 42.1rem;
}

/*///////////////////
//Text die//
/////////////////*/

.text-die__wrap {
	background: #F0F0F0;
	padding: 4rem 3rem;
	border-radius: 1.5rem;
}
.text-die__title {
	margin-bottom: 2.4rem;
	font-weight: 500;
	font-size: 2.4rem;
}
.text-die__main {
	display: flex;
	flex-direction: column;
	gap: 1.8rem;
	color: #646464;
}

.about__text {
	margin-top: 3rem;
}

/*///////////////////
//Info//
/////////////////*/

.info__die {
	padding: 4rem 3rem;
	background: #F0F0F0;
	gap: 7rem;
	border-radius: 1.5rem;
	display: flex;
	align-items: flex-start;
}
.info__left {
	flex: 0 1 58rem;
}
.info__right {
	flex: 0 1 61rem;
}
.info__phone {
	margin-top: 2rem;
}
.info__text {
	margin-top: 3rem;
}
.info__text strong {
	font-weight: 500;
}
.info__requisites {
	margin-top: 2rem;
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

.info__main {
	margin-top: 6rem;
}
.info__bold {
	font-size: 2.4rem;
	margin-bottom: 2.4rem;
	font-weight: 500;
}

/*///////////////////
//Poster//
/////////////////*/
.poster__main {
	margin-top: 2rem;
}
.poster__row {
	border-top: 0.1rem solid #F0F0F0;
	padding: 2rem 0;
	display: flex;
	align-items: center;
}
.poster__row:last-child {
	padding-bottom: 0;
}

.poster__image {
	position: relative;
	width: 18rem;
	border-radius: 1.5rem;
	overflow: hidden;
	flex-shrink: 0;
	margin-right: 3rem;
}
.poster__image:before {
	content: "";
	padding-top: 67%;
	display: block;
}
.poster__img {
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	height: 100%;
}
.poster__buy {
	margin-left: auto;
	display: flex;
	align-items: center;
}
.poster__age {
	width: 7rem;
	margin-right: 3rem;
	text-align: center;
	color: #646464;
	font-size: 3rem;
}
.poster__info {
	flex-grow: 1;
	margin-right: 4rem;
}
.poster__place-column {
	display: flex;
	align-items: center;
	justify-content: space-between;
	column-gap: 3rem;
	max-width: 69rem;
	width: 100%;

}
.poster__place-column-body {
	flex-shrink: 0;
}
.poster__place-column-hall {
	margin-bottom: 10px;
	color: #646464;

}
.poster__place-column-city {
	font-size: 2.4rem;
	line-height: 1.16;
}

.poster__type {
	color: #646464;
	line-height: 1.4;
	margin-bottom: 1rem;
}
.poster__name {
	font-weight: 500;
	font-size: 2.6rem;
}
.poster__place {
	font-size: 2rem;
	color: #646464;
	line-height: 1.4;
	margin-top: 1rem;
}
.poster__date {
	display: flex;
	align-items: center;
	gap: 1.4rem;
	margin-right: 2rem;
	flex: 0 0 20rem;
}
.poster__num {
	flex: 0 0 9rem;
	font-weight: 500;
	font-size: 7rem;
}
.poster__time {
	margin-bottom: 0.6rem;
	text-transform: uppercase;
	opacity: 0.8;
}
.poster__mounth {
	text-transform: uppercase;
	font-weight: 500;
}
.poster__more {
	margin-top: 5rem;
}

.poster__date_highlighting .poster__num {
	color: #F3002C;
}
.poster__date_highlighting .poster__time {
	color: #F3002C;
}

/*///////////////////
//Venue//
/////////////////*/

.venue__main {
	position: relative;
	border-radius: 1.5rem;
	overflow: hidden;
}
.venue__main:before {
	content: "";
	padding-top: 31.2%;
	display: block;
}
.venue__bc {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	object-fit: cover;
}
.venue__overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.40) 100%);
}
.venue__info {
	position: absolute;
	right: 4rem;
	left: 4rem;
	bottom: 4rem;
	color: #fff;
	z-index: 4;
}
.venue__title {
	font-size: 4rem;
	font-weight: 600;
	line-height: 1.25;
}
.venue__address {
	margin-top: 1rem;
	font-size: 2rem;
}
.venue__scenes {
	display: flex;
	align-items: center;
	gap: 2.8rem;
	overflow: auto;
	margin-top: 2rem;
}
.venue__scenes-button {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 0.8rem;
}
.venue__scenes-title {
	flex: 0 0  14.3rem;
}


/*///////////////////
//Description//
/////////////////*/

.description__main {
	display: flex;
	flex-direction: column;
	gap: 6rem;
}
.description__row {
	display: flex;
	align-items: flex-start;
	gap: 4rem;
}
.description__col {
	flex: 0 1 50%;
	width: 1px;
}
.description__image {
	border-radius: 1.5rem;
	object-fit: cover;
	position: relative;
	overflow: hidden;
}
.description__img:before {
	content: "";
	padding-top: 65.7%;
	display: block;
}
.description__more {
	display: none;
}
.description__hidden {
	display: flex;
	flex-direction: column;
	gap: 6rem;
}
.description__hidden-wrap {
	display: flex;
	flex-direction: column;
	gap: 6rem;
}

/*///////////////////
//Event-card//
/////////////////*/

.event-card__banner {
	position: relative;
	min-height: 38rem;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-end;
	border-radius: 1.5rem;
	overflow: hidden;
	color: #fff;
}
.event-card__banner::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 100;
}
.event-card__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	object-fit: cover;
}
.event-card__title {
	width: 100%;
	padding: 4rem;
	z-index: 200;
	font-size: 4rem;
	font-weight: 600;
}
.event-card__limit {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 300;
	padding: 30px;
	font-size: 3.6rem;
	line-height: 1.45;
}

/*///////////////////
//Text-image//
/////////////////*/

.text-image__body {
	display: grid;
	align-items: flex-start;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 4rem;
	row-gap: 3rem;
}
.text-image__text {
	font-size: 2.4rem;
}
.text-image__text p:not(:first-child) {
	padding-top: 1em;
}
.text-image__image {
	border-radius: 1.5rem;
}

/*///////////////////
//Order//
/////////////////*/

.order__body {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
    align-items: start;
	gap: 4rem;
	padding: 4rem 3rem;
	border-radius: 1.5rem;
    background-color: #F0F0F0;
}
.order__text {
	color: #646464;
}
.order__text p:not(:first-child) {
	padding-top: 1em;
}
.order__head {
	display: flex;
	align-items: center;
	justify-content: space-between;
	column-gap: 2rem;
	margin-bottom: 3rem;
}
.order__working {
	font-size: 16px;
	color: #646464;
}
.order__phone {
	margin-bottom: 3rem;
}
.order__description {
	color: #646464;
}